## 1.3 Propriétaires

![](/images/Modeles_de_donnees/02.vMap/03.Proprietaires.png)

*Modèle de données des Propriétaires*

### 1.3.1 proprietaire
Article propriétaires

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_dnupro</td><td>Identifiant national de compte communal.</td><td>id_com+dnupro</td></tr>
 <tr class="row-even"><td>id_pro</td><td>Identifiant national d&rsquo;un compte de propriétaire.</td><td>ccodep+ccodir+dnuper (depuis majiciii, v.1.5.0)</td></tr>
 <tr class="row-odd"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>ccodep</td><td>code département             </td><td>            </td></tr>
 <tr class="row-odd"><td>ccodir</td><td>code direction               </td><td>            </td></tr>
 <tr class="row-even"><td>ccocom</td><td>code commune INSEE           </td><td>            </td></tr>
 <tr class="row-odd"><td>dnupro</td><td>compte communal              </td><td>            </td></tr>
 <tr class="row-even"><td>cgroup</td><td>groupe de compte communal    </td><td>+  * A B ..</td></tr>
 <tr class="row-odd"><td>dnumcp</td><td>numéro d&rsquo;ordre de compte     </td><td>            </td></tr>
 <tr class="row-even"><td>dnulp</td><td>numéro de libellé partiel    </td><td>01 à 06     </td></tr>
 <tr class="row-odd"><td>ccocif</td><td>code cdif                    </td><td>            </td></tr>
 <tr class="row-even"><td>dnuper</td><td>numéro de personne dans le cdif</td><td>Au format Majic III (unique par département)    </td></tr>
 <tr class="row-odd"><td>ccodro</td><td>code du droit réel ou parti- culier</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#a-ccodro-code-droit">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>ccodem</td><td>code du démembrement/indivision</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#b-ccodem-code-demembrement-indivision">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>gdesip</td><td>indicateur du destinataire de l&rsquo;avis d&rsquo;imposition</td><td>1 = oui, 0 = non</td></tr>
 <tr class="row-even"><td>gtoper</td><td>indicateur de personne physique ou morale</td><td>1 = physique 2 = morale</td></tr>
 <tr class="row-odd"><td>ccoqua</td><td>Code qualité de personne physique</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#c-ccoqua-code-qualite-de-personne-physique">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dnatpr</td><td>Code nature de personne physique ou morale</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#d-dnatpr-nature-de-la-personne">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>ccogrm</td><td>Code groupe de personne morale</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#e-ccogrm-groupe-de-personne-morale">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dsglpm</td><td>sigle de personne morale     </td><td>            </td></tr>
 <tr class="row-odd"><td>dforme</td><td>forme juridique abrégée majic2</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#j-dforme-et-dformjur-forme-juridique">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Données Générales</b></center></td></tr>
 <tr class="row-odd"><td>ddenom</td><td>Dénomination de personne physique ou morale</td><td>            </td></tr>
 <tr class="row-even"><td>gtype3</td><td>type de la 3eme ligne d&rsquo;adresse</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#f-dlign3-premiere-ligne-dadresse-ou-complement-dadresse">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>gtype4</td><td>Type de la 4eme ligne d&rsquo;adresse</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#g-dlign4-ligne-dadresse-indiquant-la-voie-et-la-voirie">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>gtype5</td><td>type de la 5eme ligne d&rsquo;adresse</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#h-dlign5-ligne-complement-concernant-la-commune">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>gtype6</td><td>type de la 6eme ligne d&rsquo;adresse</td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#i-dlign6-ligne-du-code-postal">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dlign3</td><td>3eme ligne d&rsquo;adresse         </td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#f-dlign3-premiere-ligne-dadresse-ou-complement-dadresse">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dlign4</td><td>4eme ligne d&rsquo;adresse         </td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#g-dlign4-ligne-dadresse-indiquant-la-voie-et-la-voirie">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dlign5</td><td>5eme ligne d&rsquo;adresse         </td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#h-dlign5-ligne-complement-concernant-la-commune">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dlign6</td><td>6eme ligne d&rsquo;adresse         </td><td><a href="../../../Tables de correspondance/03.Proprietaire.html#i-dlign6-ligne-du-code-postal">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Codification de l&rsquo;adresse</b></center></td></tr>
 <tr class="row-odd"><td>ccopay</td><td>code de pays étranger et TOM</td><td>non servi pour France métropole et Dom</td></tr>
 <tr class="row-even"><td>ccodep1a2</td><td>Code département de l&rsquo;adresse</td><td>            </td></tr>
 <tr class="row-odd"><td>ccodira</td><td>Code direction de l&rsquo;adresse  </td><td>            </td></tr>
 <tr class="row-even"><td>ccocomadr</td><td>Code commune de l&rsquo;adresse    </td><td>            </td></tr>
 <tr class="row-odd"><td>ccovoi</td><td>Code majic2 de la voie       </td><td>            </td></tr>
 <tr class="row-even"><td>ccoriv</td><td>Code Rivoli de la voie       </td><td>            </td></tr>
 <tr class="row-odd"><td>dnvoiri</td><td>numéro de voirie             </td><td>            </td></tr>
 <tr class="row-even"><td>dindic</td><td>indice de répétition de voirie</td><td>            </td></tr>
 <tr class="row-odd"><td>ccopos</td><td>Code postal                  </td><td>            </td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Dénomination formatée de personne physique</b></center></td></tr>
 <tr class="row-odd"><td>dqualp</td><td>Qualité abrégée              </td><td>M, MME ou MLE</td></tr>
 <tr class="row-even"><td>dnomlp</td><td>Nom d&rsquo;usage                  </td><td>            </td></tr>
 <tr class="row-odd"><td>dprnlp</td><td>Prénoms associés au nom d&rsquo;usage</td><td>            </td></tr>
 <tr class="row-even"><td>jdatnss</td><td>date de naissance            </td><td>sous la forme jj/mm/aaaa</td></tr>
 <tr class="row-odd"><td>dldnss</td><td>lieu de naissance            </td><td>            </td></tr>
 <tr class="row-even"><td>epxnee</td><td>mention du complément        </td><td>EPX ou NEE si complément</td></tr>
 <tr class="row-odd"><td>dnomcp</td><td>Nom complément               </td><td>            </td></tr>
 <tr class="row-even"><td>dprncp</td><td>Prénoms associés au complément</td><td>            </td></tr>
 <tr class="row-odd"><td>dsiren</td><td>numéro siren                 </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_voie</td><td>&nbsp;</td><td>ccodep+ccodir+ccocom+ccoriv</td></tr>
 <tr class="row-odd"><td>topja</td><td>Indic jeune agriculteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>datja</td><td>Date installation jeune agriculteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_adresse</td><td>Identifiant adresse du propriétaire</td><td>id_com+dnvoiri+dindic+ccoriv</td></tr>
</tbody></table>
